Error I discovered on the new edition 10.2 today

Today after service, I was trying to do an update to one of the Bible apps I did through the assistance of SAB, I was building the app with the new 10.2 edition of the SAB software. It doesn’t build even after several attempts until I unmarked Firebase Crashlytics under Firebase. What can I do to continue to use the Crashlytics service. Thanks so much for your anticipated response and help.
Steve Jacob

Hi Steve,
Please initiate a help ticket for this here:
We will need to see your Log file outputs (see under Tools: View Logs in SAB.
Thanks,
Andrew